Subject: Re: bug#3383: 23.0.94; Inconsistent versions on PROBLEMS entry.
From: Chong Yidong <[email-masked]>
To: Jason Rumney <[email-masked]>
Cc: Oscar Fuentes <[email-masked]>, [email-masked]
Date: Mon, 25 May 2009 23:24:28 -0400

> Unless someone can recall what was actually meant, I suggest changing it 
> as follows:

> ** Emacs crashes when using some versions of the Exceed X server.

> If you are using Exceed, consider switching to a Free X server such as 
> Xming or Cygwin/X

Good idea.  I went ahead and changed the entry to something similar.
Thanks.